@charset "shift_jis";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#000;

}
img{
	border:0px;
}
#container{
	width:800px;
	margin:0px;
	padding:0px;
		border-left:#F90 1px solid;
	border-right:#F90 1px solid;

}
#title{
	height:100px;
	background-image:url(img/title.jpg);
	}
#title h1{
	color:#FFF;
	text-align:right;
	padding-top:80px;
	font-size:12px;
	margin:0px;
}
#main{
	color:#FFF;
}
#main h2{
	font-size:14px;
	text-align:left;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

#main .comment{
	margin-top:10px;
	width:700px;
	padding:10px;
	border:1px #666 solid;
	letter-spacing:2px;
	line-height:120%;
}
.comment a:visited {
	color:#FFF;
	text-decoration:none;
}
.comment a:hover{
	color:#FFF;
	text-decoration:underline;
	}
.comment a:link{
	color:#FFF;
	text-decoration:none;
}
#main table{
	margin-left:50px;
	width:700px;
	text-align:left;
}
#main table h3{
	color:#F90;
	font-size:24px;
}
.line{
	border-bottom:#666 1px dashed;
}
.line a:link{
	color:#F90;
	text-decoration:none;
}
.line a:hover{
	color:#F00;
	text-decoration:underline;
}
.line a:visited{
	color:#F90;
	text-decoration:none;
}
.pdf{
	width:15px;
	height:16px;
}
.pro{
	width:16px;
	height:16px;
}
#footer{
	background-color:#F90;
	height:50px;
	margin-top:50px;
}
#google_link{
	margin-top:30px;
}
#toplink{
	text-align:left;
}
.love{
	font-size:14px;
	text-align:center;
}
.love a:link{
	color:#F0F;
}
.lovecome{
	font-size:12px;
	letter-spacing:2px;
	line-height:130%;
	text-align:left;
	color:#CCC;
	margin-top:5px;
}
.part{
	font-size:12px;
	padding-top:5px;
	}
.part a:link{
	color:#F90;
	text-decoration:none;
}
.part a:hover{
	color:#F00;
	text-decoration:underline;
}
.part a:visited{
	color:#F90;
	text-decoration:none;
}